package cn.wisenergy.common.utils;

import java.util.List;

/**
 * @description:
 * @author: nh
 * @create: 2021-06-02 11:47
 **/
public class CustomerCollectionUtil {
    /**
     * @Author liuhaidong
     * @Description   containsAll  仅能判断内容，不能判断顺序
     * @param
     * @Date 11:42 2019/10/7 0007
     */
    public static boolean isTrue(List<Integer> list1, List<Integer> list2){
        if(list1 == null && list2 == null){
            return true;
        }

        if(list1 != null && list1.containsAll(list2) &&
                list2 != null && list2.containsAll(list1)){
            return  true;
        }else {
            return false;
        }
    }
}
